Quassel IRC - Bug #408

implement a handler for RPL 437

11/20/2008 12:50 PM - thomas

ERR_UNAVAILRESOURCE

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.4.3 0S: Any
Description

[12:50:27] <EgS> something like "implement a handler for RPL 437 ERR_UNAVAILRESOURCE

[12:50:28] <EgS> "
[12:50:30] <EgS> suffices ;)

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 02/17/2010 08:39 PM - johu

- Status changed from New to Resolved
- Assignee set to Sputnick

- Target version set to 0.6.0

- Version set to 0.4.3

- OS set to Any

done by c8758c4d
